.input-group-navbar {
  .form-control,
  .btn {
    height: $input-height-lg;
    background: $body-bg;
    box-shadow: none;
    border: 0;
    padding: $input-padding-y-lg $spacer*0.75;

    &:focus {
      background: $body-bg;
      box-shadow: none;
      outline: 0;
    }
  }

  .btn {
    color: $gray-600;

    .feather {
      width: 20px;
      height: 20px;
    }
  }
}

// BEGIN: Label
.has-error {
  color: $red;

  .choices__list > * {
    color: $gray-700;
  }

  input:not(.choices__input),
  select,
  textarea,
  .choices {
    border-color: $red;
  }
}

.field_with_errors {
  display: flex;
}

.label--required::after {
  position: relative;
  content: '*';
  color: $red;
}
// END: Label
